package com.keao.edu.user.enums;

import com.keao.edu.common.enums.BaseEnum;

/**
 * @Author Joburgess
 * @Date 2020.06.18
 */
public enum  SettlementTypeEnum implements BaseEnum<String, SettlementTypeEnum> {

    INCOME_RATIO("INCOME_RATIO", "收入比例"),
    PEOPLE_NUM("PEOPLE_NUM", "人数");

    private String code;

    private String msg;

    SettlementTypeEnum(String code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    @Override
    public String getCode() {
        return this.code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
